Subject: Thank you for the feedback
From: Praveen Kumar <[email-masked]>
To: Devendra Madan <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, admin <[email-masked]>
Date: Mon, 28 Jul 2014 23:49:49 +0530 (IST)

Dear Devendra, 

Thank you for the helping me in identifying the mistake. I was not sure about this concern so i asked david and he probably herd wrong and he asked me to send Howcan I ensure delivery to my Yahoo account? then he helped me rectify my mistake. Thank you again for helping me improve. 

Feedback- See the highlighted line. Irrelevant link provided to the member. 

							

14:43:11] 	

info: You are now chatting with 'Phil' 	

[14:43:11] 	

info: Your Issue ID for this chat is LTK12182043409824X 	

[14:43:21] 	

Phil: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 	

[14:43:24] 	

Phil: Hi there! 	

[14:43:30] 	

Phil: How are you doing today? 	

[14:43:45] 	

[email-masked]: why i have not recieved any surveys 	

[14:44:15] 	

Phil: Please allow me a moment to check the details. 	

[14:46:35] 	

[email-masked]: thanks,plus i dont recieve any notice when i complete a survey indicating my credit 	

[14:46:45] 	

Phil: One moment please... 	

[14:47:15] 	

[email-masked]: ok 	

[14:48:25] 	

Phil: One moment please... 	

[14:48:57] 	

Phil: How can I ensure delivery to my Yahoo account? 	

[14:49:10] 	

Phil: Please use the link to receive the paid emails. 	

[14:50:23] 	

[email-masked]: what do that have to do with me recieving surveys 	

[14:51:14] 	

Phil: One moment please... 	

[14:52:31] 	

Phil: Thank you for your question about Cash survey. The number of available survey is changed daily as new survey become available. For this reason, please check back regularly to see what new survey are available to you. 	

[14:53:37] 	

Phil: Is there anything else I may help you with today? 	

[14:55:35] 	

Phil: Are we still connected? 	

[14:55:51] 	

[email-masked]: yes 	

[14:55:59] 	

Phil: Is there anything else I may help you with today? 	

[14:56:41] 	

[email-masked]: will i be getting more surveys dailey 	

[14:57:27] 	

Phil: If the survey provider offers more survey, yes you will get more surveys. 	

[14:57:53] 	

[email-masked]: thanks 	

[14:57:58] 	

Phil: You're most welcome. 	

[14:57:59] 	

Phil: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India